<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Den syngende menighed, EG. 122</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd"/>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f"/>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714"/>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0"/>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">Den syngende Menighed (Grundtvig) for Altstemme med Pianoforte</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <extent unit="pages" xml:id="extent_fa8dfde7">3</extent>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90">27 x 34,5 cm</dimensions>
                        <physMedium xml:id="physMedium_51257647">Transcript by foreign hand in the Public Library of Bergen (Bergen offentlige bibliotek). The Ms. consists of 4 unpaginated pages in cross-folio format, each with 9 hand-engraved note systems. Note text on P. [1-3]. On P. [4]. Transcript of a song by R. Bay, <rend fontstyle="italic">Aftensang</rend>. Headings: Den syngende Menighed / (Grundtvig) / for Altstemme med Pianoforte. At the top left the date: July, 1860. In the upper right corner: Edvard Grieg. In the lower right corner the name Wibecke Meyer, behind which the writer of the Ms. is to be presumed. Wibecke Meyer was a singer from Bergen, who participated in Greig's first concert on 21 May 1862. The Ms. is easy to read and written in ink.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89"/>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="Den syngende Menighed (Grundtvig) for Altstemme med Pianoforte" xml:id="item_fc405f6b">
                            <identifier label="" xml:id="identifier_11cbe5f8"/>
                            <physDesc xml:id="physDesc_271fa77f"/>
                            <physLoc xml:id="physLoc_35e2318e">
                                <repository xml:id="repository_c12cc8e0">
                                    <corpName xml:id="corpName_ec0234c9"/>
                                    <geogName xml:id="geogName_e4fa0f8e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_81767fa4">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_f8cc4c3a">bm EG 122</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_97368d1c">
                                <annot type="source_description" xml:id="annot_7adb5304"/>
                                <annot type="links" xml:id="annot_9f7c8009">
                                    <ptr label="Fascimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_eg122.pdf" xml:id="ptr_fc556d7b"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_03c7a29e"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="EG" xml:id="identifier_b2316540">122</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Den syngende menighed, EG. 122</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Die singende Gemeinde, EG. 122</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">The singing congregation, EG. 122</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Grieg, Edvard</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date isodate="1860-07" xml:id="date_f13cccb1">1860</date>
                    <geogName xml:id="geogName_5a9a03bc">Bergen</geogName>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>
                        <rend fontweight="bold">The song was composed in Bergen in July 1860. </rend>
                    </p>
                    <p>
                        <rend fontweight="bold">First publication:</rend>
                    </p>
                    <p>1991. Frankfurt/M., C.F. Peters. GGA 15. EP 8515. Pl. -Nr. 31633. P. 161-164</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Litterature</head>
                </biblList>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02">
                            <graphic label="" target="http://bildr.no/image/bEZBRi9T.jpeg" targettype="lowres" xml:id="graphic_b439290e"/>
                        </incip>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514"/>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7"/>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_141N1017C">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-04-03" xml:id="change_132N10157">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-27" xml:id="change_138N10164">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>